Yii 1.1: jtruncate

customizable truncation for text entities
4 followers

This widget encapsulates the jTruncate plugin for jQuery. The plugin provides simple yet customizable truncation for text entities in your web page.

Requirements

Yii 1.1.6 or above...

Usage

  • install and explore the code of the demo application

Internationalization (I18N)

The widget support german and english at the moment. If you have a translation of the message file in an other language than feel you free and send me a mail with your translation!

Change log

Version 1.0

  • initial release

Resources

Be the first person to leave a comment

Please to leave your comment.

Create extension